Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 21:12:47 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return razan hussein                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  razan hussein Bot:  Hi Razan Hussein ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966567907451            01:03 AM, 24rd Apr                   Hamza                   Hi Razan,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:04 AM, 24rd Apr                     razan hussein                    Hello           01:04 AM, 24rd Apr                     razan hussein                    I have requested a return for some items but no one came to pick them           01:05 AM, 24rd Apr                     razan hussein                    Up           01:05 AM, 24rd Apr                   Hamza                   Could you please share your order number so that I can assist you further?           01:05 AM, 24rd Apr                     razan hussein                    Here’s how your return 1000805566 for order 6297191878           01:07 AM, 24rd Apr                     razan hussein                    This is the email we got           01:07 AM, 24rd Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:07 AM, 24rd Apr                     razan hussein                    Ok           01:07 AM, 24rd Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:09 AM, 24rd Apr                   Hamza                   Please note that the collection frame is within 3-5 working days,our courier partner will contact you to collect the items within 48 hours           01:09 AM, 24rd Apr                     razan hussein                    ok. Thank u           01:09 AM, 24rd Apr                   Hamza                   Is there anything else I can help you?            01:10 AM, 24rd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:12 AM, 24rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2444876